import { interval } from 'app-client/helpers/interval';
import { module, test } from 'qunit';

module('Unit | Helper | interval');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = interval([42]);
  assert.ok(result);
});
